Highlighted
Valued Contributor.. Valued Contributor..
Valued Contributor..
405 views

Are v12.00 Load Generators compatible with v12.55 PC and MI Listener?

Jump to solution

Hi,

I have a nuber of  existing v12.00 Load Generators installed in a seperate network/domain from our v12.55 ALM and PC installation.

I am trying to use these  Load Generators over a firewall using an MI listener "router" without sucess.

Are these verions compatible? Or must I upgrade the Load Generators to the same verion as PC and the MI Listener?

Thanks,
Phil

0 Likes
1 Solution

Accepted Solutions
Highlighted
Honored Contributor.
Honored Contributor.

Hi @Phil Howell 2,

Please upgrade the Load Generators to version 12.55 as the versions are not compatible.

Regards,
Eyal

View solution in original post

0 Likes
1 Reply
Highlighted
Honored Contributor.
Honored Contributor.

Hi @Phil Howell 2,

Please upgrade the Load Generators to version 12.55 as the versions are not compatible.

Regards,
Eyal

View solution in original post

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.